<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>66cc0e7b-1ce1-4b22-bb42-f5a478002e50</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>88dee6e0-c793-4f52-9aff-67331f633514</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2009-05-05T12:58:50Z</CreationDate>
      <LastModified>2018-09-16T05:27:05.083Z</LastModified>
      <RootId>
        <Value>66cc0e7b-1ce1-4b22-bb42-f5a478002e50</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>Mechanical Basics: Part 3</Title>
      <Description>An excerpt from ES-111
Fundamentals of Electronics Systems</Description>
      <FolderId>
        <Value>88dee6e0-c793-4f52-9aff-67331f633514</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>1e273b2a-57fa-498a-82d0-3ac73ab499a7</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2005-02-25T20:34:00Z</RecordDateTimeUtc>
      <Duration>633000</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>true</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>1</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>299</OptionValue>
        <IsPollsEnabled>true</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>true</IsForumsEnabled>
        <IsSharingEnabled>true</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>true</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>3</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>1</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>1</HeadContentRevision>
      <NextRevisionNumber>2</NextRevisionNumber>
      <Presenters>
        <PresentationPresenter>
          <Id>dd6c2776-4378-440c-a2a9-abce10df4af6</Id>
          <FirstName>Paul</FirstName>
          <LastName>Cernick</LastName>
          <Suffix />
          <BioUrl>http://www.rlws.com/DISTRIB/SECURE/TRAINING/TECHNICAL_TRAINING_WEBINAR/Tech_Trn_Presenters.html</BioUrl>
          <EmailAddress>PauCer@ricelake.com</EmailAddress>
          <ImageName>401325d8-a6fb-401a-a4a1-3f5ff06648ae.jpg</ImageName>
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks />
    </Presentation>
    <Polls />
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>88dee6e0-c793-4f52-9aff-67331f633514</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2009-05-05T12:58:43Z</CreationDate>
        <LastModified>2010-03-17T19:46:03Z</LastModified>
        <Name>Mechanical Basics</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>1e273b2a-57fa-498a-82d0-3ac73ab499a7</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2009-08-24T16:08:44Z</CreationDate>
      <LastModified>2011-12-01T15:49:07Z</LastModified>
      <Name>Silverlight Standard Player</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>true</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>b746ec8788014b63b80cbb4adada2be9.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelake.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c9db7de011ff4817a6a8f5f1276d6ecb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>12de263f515540f8abfc58dee48a518c.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>1e653f00382e45daa301eb03423be0da.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>7fab91a1f4464ef294a75ee0ae1cffc5.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>1</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>4e085d26-d265-47bd-af18-d5945960ff8f</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>0eb4b3ae-da61-4645-bfe2-af0c24c5c661.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <PodcastContent>
          <Id>
            <Value>2a1e71dc-3953-4f81-80e5-8d056061ae04</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>3362bff6-f5e7-491a-bc2b-27f1cabc3677.mp3</FileName>
          <FileLength>10073781</FileLength>
          <Length>629585</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </PodcastContent>
        <AudioMp3Content>
          <Id>
            <Value>2a1e71dc-3953-4f81-80e5-8d056061ae04</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>3362bff6-f5e7-491a-bc2b-27f1cabc3677.mp3</FileName>
          <FileLength>10073781</FileLength>
          <Length>629585</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </AudioMp3Content>
        <ThumbnailContent>
          <Id>
            <Value>81fe9f08-191e-47ca-9c1b-9160309a3583</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>thumbnail_0670f5af735c4237a92461bf9a7602ce.jpg</FileName>
          <FileLength>2056</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>03224e74-4fe0-4ef3-aee8-42f90f956c35</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>bc4041dc-e31c-4684-b52c-caa9dcae1f9b</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>4x3</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>06bbaabd-f797-4492-87fe-99111efab09c</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>ae83b94e-dbf0-440c-9fd3-1e8b04c7b9cf.jpg</FileName>
              <FileLength>5760</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>e1662260-ea16-4460-8922-c685725e3bf0</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>df0db194-bdbd-4ac8-97ef-7c71592fb36d</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>3322f7e7-87a2-488b-b0db-b4973f3c325c.mp4</FileName>
                <FileLength>20732537</FileLength>
                <Length>633000</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>4:3 MP4 (h.264/aac) at 15 fps, 200 kbps</EncodingName>
              </PresentationContent>
              <PresentationContent>
                <Id>
                  <Value>98ee1228-a206-480c-b51f-cd7f88337beb</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>bc7304c6-fbfe-47bd-8adf-eac1b9fdc709</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>0b5a488a-26ea-4e1a-87ab-d8ecf331605f</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>3</EncodingOrder>
                <PlaybackOrder>3</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>05d89283-bc60-4a40-9977-4592b786c323.wmv</FileName>
                <FileLength>9031869</FileLength>
                <Length>633000</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>Small Video (240x180 - 100 Kbps, 32 Kbps Audio)</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
            <BroadcastContentList>
              <PresentationContent>
                <Id>
                  <Value>54548234-73cd-4578-8990-8c60280460fa</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>d9ce6e72-4a39-4d26-96f2-b50c100dfde6</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>0b5a488a-26ea-4e1a-87ab-d8ecf331605f</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>BroadcastStream</ContentType>
                <EncodingOrder>0</EncodingOrder>
                <PlaybackOrder>0</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>f20acaeb-0f58-4c52-8d13-4da96681046a</FileName>
                <FileLength>0</FileLength>
                <Length>0</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <PublishingPointName />
                <EncodingName>Small Video (240x180 - 100 Kbps, 32 Kbps Audio)</EncodingName>
              </PresentationContent>
            </BroadcastContentList>
          </ContentStream>
          <ContentStream>
            <Id>
              <Value>99aac691-94c0-498b-9cb7-072df1de6ed9</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>2</StreamType>
            <Priority>1</Priority>
            <PreferFullMotion>false</PreferFullMotion>
            <AspectRatio>4x3</AspectRatio>
            <PlaybackAudioSource>false</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>8dbc59bf-5aab-42db-8188-677a4e85e1a4</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>203eea0b-e4be-4380-b2cb-37a7f8437a97.jpg</FileName>
              <FileLength>39416</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <SlideContent>
              <Id>
                <Value>f15f0e7f-9cc5-4061-9d9d-f4e115fe727b</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>8d49e218-4d32-43c7-90fe-4678819e38d3</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentEncodeSettingsId>
                <Value>07b772d1-f0af-4bb9-986f-64d26ee1b0e2</Value>
                <EntityType>ContentEncodingSettings</EntityType>
              </ContentEncodeSettingsId>
              <ContentType>Slides</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>39416</FileLength>
              <Length>1</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <EncodingName>Default Recorder Settings</EncodingName>
              <ServerFileName>slide_{0:D4}_full.jpg</ServerFileName>
              <Slides>
                <Slide>
                  <Number>1</Number>
                  <Time>583</Time>
                </Slide>
              </Slides>
              <IsGeneratedFromVideoStream>false</IsGeneratedFromVideoStream>
            </SlideContent>
            <OcrContent>
              <Id>
                <Value>def4dbf7-20ff-406f-9167-acd17cabaf39</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>SlideOcr</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>39416</FileLength>
              <Length>1</Length>
              <MimeType>text/xml</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <LastOcrDate>2012-04-01T12:15:39.2745692Z</LastOcrDate>
            </OcrContent>
            <OnDemandContentList />
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>07b772d1-f0af-4bb9-986f-64d26ee1b0e2</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:40.777Z</CreationDate>
        <LastModified>2018-08-07T16:22:40.777Z</LastModified>
        <Name>[Default] Use Recorder's Settings</Name>
        <Description>Use the slide capture settings configured on the Mediasite Recorder.</Description>
        <MimeType>image/jpeg</MimeType>
        <SerializedSettings>&lt;SlideEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;SlideCaptureSettings&gt;&lt;ChangeSensitivity&gt;0&lt;/ChangeSensitivity&gt;&lt;MaxScanRate&gt;0&lt;/MaxScanRate&gt;&lt;Quality&gt;0&lt;/Quality&gt;&lt;Options&gt;None&lt;/Options&gt;&lt;Interval&gt;0&lt;/Interval&gt;&lt;BypassInterval&gt;0&lt;/BypassInterval&gt;&lt;UseStabilization&gt;false&lt;/UseStabilization&gt;&lt;UseAdaptiveSceneDetection&gt;false&lt;/UseAdaptiveSceneDetection&gt;&lt;/SlideCaptureSettings&gt;&lt;/SlideEncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>df0db194-bdbd-4ac8-97ef-7c71592fb36d</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:41.527Z</CreationDate>
        <LastModified>2018-08-14T20:51:48.163Z</LastModified>
        <Name>4:3 MP4 (h.264/aac) at 15 fps, 200 kbps</Name>
        <Description>Encode settings for recording a single 400x300 video stream at 200 Kbps, 15 fps and a single audio stream at 64 Kbps as MP4.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;H264,200000 bps 400x300 15.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;4&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;4x3&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;15&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;480&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;0000000167428015965203213FDFFE08000800A10000030001000003001E6000030D400061A87F18E30000186A00030D43F8C70ED09132400000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;15&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;300&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;4&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;400&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:42.883Z</CreationDate>
        <LastModified>2018-08-07T16:22:42.883Z</LastModified>
        <Name>MP3 128 kbps</Name>
        <Description>Audio MP3 128000 bps mono</Description>
        <MimeType>audio/mpeg</MimeType>
        <SerializedSettings>&lt;Mp3EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;AudioEncodingBitrateInKbps&gt;128&lt;/AudioEncodingBitrateInKbps&gt;&lt;/Mp3EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>0b5a488a-26ea-4e1a-87ab-d8ecf331605f</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:40.59Z</CreationDate>
        <LastModified>2018-08-07T16:22:40.59Z</LastModified>
        <Name>Small Video (240x180 - 100 Kbps)</Name>
        <Description>Default profile for Players with a small video area.</Description>
        <MimeType>video/x-ms-wmv</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions /&gt;&lt;Filters /&gt;&lt;Settings5x&gt;&amp;lt;WmsEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;VideoEncodings&amp;gt;&amp;lt;VideoEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Video 9&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt;Local playback and dual channel ISDN&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;33564d57-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;Height&amp;gt;180&amp;lt;/Height&amp;gt;&amp;lt;Width&amp;gt;240&amp;lt;/Width&amp;gt;&amp;lt;EffectiveBitRate&amp;gt;100000&amp;lt;/EffectiveBitRate&amp;gt;&amp;lt;FrameRate&amp;gt;15&amp;lt;/FrameRate&amp;gt;&amp;lt;BufferSize&amp;gt;3&amp;lt;/BufferSize&amp;gt;&amp;lt;ImageQuality&amp;gt;75&amp;lt;/ImageQuality&amp;gt;&amp;lt;KeyFrame&amp;gt;3&amp;lt;/KeyFrame&amp;gt;&amp;lt;AudioEncoding&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 32 kbps, 44 kHz, mono (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;32048&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;1&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncoding&amp;gt;&amp;lt;/VideoEncodingDetails&amp;gt;&amp;lt;/VideoEncodings&amp;gt;&amp;lt;AudioEncodings&amp;gt;&amp;lt;AudioEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 32 kbps, 44 kHz, mono (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;32048&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;1&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncodingDetails&amp;gt;&amp;lt;/AudioEncodings&amp;gt;&amp;lt;/WmsEncodingSettings&amp;gt;&lt;/Settings5x&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments />
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails>
      <ModeratorEmail>webinars@ricelake.com</ModeratorEmail>
    </ModeratorEmails>
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>